Bug 210469 - RFE: Upgrade to 0.116 version
RFE: Upgrade to 0.116 version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
http://pan.rebelbase.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 08:25 EDT by Zuirdj
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.116-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-15 08:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuirdj 2006-10-12 08:25:45 EDT
Description of problem:

ACtual version 0.99 is in core development since May 28, 2006. 17 new versions
has been updated since that date. Actual version is Pan 0.116: "Blanton's"

http://pan.rebelbase.com/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alexander Dalloz 2006-10-15 08:09:15 EDT
pan had become an orphaned FE package. I volunteered to take it over and made a
build of version 0.115 (beta tree). Unfortunately it failed to build as x86_64
on the buildsys, while my local i386 build succeeded. Cause was
http://bugzilla.gnome.org/show_bug.cgi?id=358654 which is fixed in 0.116. Build
today on the FE buildsys.

Note You need to log in before you can comment on or make changes to this bug.